/**
		 
*/
/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/* ..:: BS CALLOUTS ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/** 
 * Side notes for calling out things as seen in
 * http://getbootstrap.com/components/#glyphicons-how-to-use 
 * Base styles (regardless of theme) 
 */

.bs-callout {
  margin: 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}
.bs-callout h4 {
  margin-top: 0;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code,
.bs-callout .highlight {
  background-color: #fff;
}

/* Themes for different contexts */
.bs-callout-danger {
  background-color: #fcf2f2;
  border-color: #dFb5b4;
}
.bs-callout-warning {
  background-color: #fefbed;
  border-color: #f1e7bc;
}
.bs-callout-info {
  background-color: #f0f7fd;
  border-color: #d0e3f0;
}

/* ..:: SUPPORT MENU CSS ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
.support-icon > i {
	display: inline; /* Change 'inline-block' to 'inline' */
}

/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/* ..:: COUNTER ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
.hasCounter {
  background: #303030;
  color: #f1f1f1;
  padding: 10px 16px;
  border-radius: 2px;
  border-top: 4px solid #00aeef;
  -moz-box-shadow: inset 0 0 10px #000;
  box-shadow: inset 0 0 10px #000;
  counter-reset: line;
}
.hasCounter span {
  display: block;
  line-height: 1.5rem;
}
.hasCounter span:before {
  counter-increment: line;
  content: counter(line);
  display: inline-block;
  border-right: 1px solid #ddd;
  padding: 0 .5em;
  margin-right: .5em;
  color: #888
}

.notify-badge{
  position: absolute!important;
  z-index: 99;
  padding: 0px 0px 120px 10px;
  margin-top:-10px!important;
	height:250px;
    //right:0%;
  /height:2rem;
  //top:1rem;
  //width:2rem;
  //text-align: center;
  //line-height: 2rem;;
  //font-size: 1rem;
  //border-radius: 50%;
  //color:white;
  //border:1px solid blue;
}


.notify-badge-new, .notify-badge-new-overview{
	position: absolute!important;
	z-index: 99;
	width: 50%;
}


/* common */
.ribbon_article_badge {
	width: 300px; /*150px;*/
	height: 400px; /*150px;*/
	overflow: hidden;
	position: absolute;
}
.ribbon_article_badge span {
	position: absolute;
	display: block;
	z-index:99;
	width: 445px; /* 225px; */
	padding: 15px 0;
	background-color: #e4001e;
	box-shadow: 0 5px 10px rgba(0,0,0,.1);
	color: #fff;
	text-align: center;
	font-size: 1.6em;
	font-weight: bold;
}
/* bottom right*/
.ribbon-bottom-right {
	bottom: 121px; /*-50px;*/
	right: 16px; /*-50px;*/
}
.ribbon-bottom-right::before,
.ribbon-bottom-right::after {
	border-bottom-color: transparent;
	border-right-color: transparent;
}
.ribbon-bottom-right::before {
	bottom: 0;
	left: 0;
}
.ribbon-bottom-right::after {
	top: 0;
	right: 0;
}
.ribbon-bottom-right span {
	left: -48px; /*-25px;*/
	bottom: 100px; /*30px;*/
	transform: rotate(-45deg);
}







.ribbon-ov {
	width: 216px; /*150px;*/
	height: 226px; /*150px;*/
	overflow: hidden;
	position: absolute;
}
.ribbon-ov span {
	position: absolute;
	display: block;
	z-index:999;
	width: 303px; /* 225px; */
	padding: 10px 0;
	background-color: #e4001e;
	box-shadow: 0 5px 10px rgba(0,0,0,.1);
	color: #fff;
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;
}
/* bottom right*/
.ribbon-ov-bottom-right {
	bottom: 97px; /*-50px;*/
	right: 64px; /*-50px;*/
}
.ribbon-ov-bottom-right::before,
.ribbon-ov-bottom-right::after {
	border-bottom-color: transparent;
	border-right-color: transparent;
}
.ribbon-ov-bottom-right::before {
	bottom: 0;
	left: 0;
}
.ribbon-ov-bottom-right::after {
	top: 0;
	right: 0;
}
.ribbon-ov-bottom-right span {
	left: -27px; /*-25px;*/
	bottom: 70px; /*30px;*/
	transform: rotate(-45deg);
}